{% extends "baseBack.html.twig" %}
{% block container %}

    <div class="col-lg-6">
        {{ form_start(form, { 'attr': {'class': 'ajout','role': 'form'}}) }}
        <div class="card">
            <div class="card-header">
                <strong>Modifier Une Organisme Externe</strong>
            </div>
            <div class="card-body card-block">
                <form action="" method="post" enctype="multipart/form-data" class="form-horizontal">

                    <div class="row form-group">
                        <div class="col col-md-3">
                            <label for="text-input" class=" form-control-label">Nom Organisme</label>
                        </div>
                        <div class="col-12 col-md-9">
                            {{ form_widget(form.nomOrgan,{'attr':{'class': 'form-control input-lg','placeholder':'Nom Organisme'}}) }}
                        </div>
                    </div>

                    <div class="row form-group">
                        <div class="col col-md-3">
                            <label for="textarea-input" class=" form-control-label">Nom Responsable</label>
                        </div>
                        <div class="col-12 col-md-9">
                            {{ form_widget(form.nomRespon,{'attr':{'class': 'form-control input-lg','placeholder':'Nom Responsable'}}) }}
                        </div>
                    </div>

                    <div class="row form-group">
                        <div class="col col-md-3">
                            <label for="textarea-input" class=" form-control-label">Description</label>
                        </div>
                        <div class="col-12 col-md-9">
                            {{ form_widget(form.desciption,{'attr':{'class': 'form-control input-lg','placeholder':'Description'}}) }}
                        </div>
                    </div>

                    <div class="row form-group">
                        <div class="col col-md-3">
                            <label for="textarea-input" class=" form-control-label">Photo</label>
                        </div>
                        <div class="col-12 col-md-9">
                            {{ form_row(form.image,{'attr':{'class': 'form-control input-lg','placeholder':'Image'}}) }}
                        </div>
                    </div>











                </form>
            </div>
            <div class="card-footer">
                {{ form_widget(form.ajouter,{'attr':{'class':'contact100-form-btn'}}) }}
                {{ form_end(form) }}
            </div>
        </div>

    </div>

{% endblock %}